# Generated by Django 3.2.9 on 2021-12-08 18:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jewelry_shop', '0010_alter_productmedia_product'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='fineness',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='product',
            name='weight',
            field=models.FloatField(blank=True, null=True),
        ),
    ]
